<?xml version="1.0" encoding="UTF-8"?>

<module xmlns="urn:jboss:module:1.3" name="org.jboss.marshalling" slot="ispn-9.1">
    <resources>
        <resource-root path="jboss-marshalling-osgi-2.0.0.Beta3.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="org.jboss.modules"/>
    </dependencies>
</module>
